人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

rubyのtmailを利用してgmail等、ssl通信が必要な外部ドメインからメールを受信する場合、ruby1.9でなくてはssl通信が利用できないと聞いたのですが、ruby1.8の安定版にてssl通信を実現する方法があれば教えて下さい。


●質問者: tomoyuki28jp
●カテゴリ:コンピュータ ウェブ制作
✍キーワード:Gmail Ruby Ruby1.9 SSL ドメイン
○ 状態 :終了
└ 回答数 : 1/1件

▽最新の回答へ

1 ● znz
●60ポイント

1.9のものを1.8用にgemにしている人がいるようなので、それを使ってみるのはどうでしょうか?

http://d.hatena.ne.jp/zorio/20070318

◎質問者からの返答

ご回答どうもありがとうございます

とても参考になりました。

教えて頂いた方法で試してみたいと思います。

どうもありがとうございました。

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ